.contact_txt{
    width: 100%;
    margin-bottom: 2%;
    list-style-type: none;
    line-height: 180%;
    font-family: 'Microsoft JhengHei';
    float: left;
    letter-spacing: 0.05vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #FFFFFF;
}
.form2{
    color: #ffffff;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: flex-end;
}
.tit{
    width: 67%;
    margin: 7.18% 16.5% 2.5% 16.5%;
    display: inline-block;
}
#main{
    display: block;
    margin: 0 auto;
    padding-top: 0;
    width: 100%;
}
body{
    background: #ffffff;
    font-size: 16px;
    padding-bottom: 0;
    font-family: 'Noto Serif TC', serif;
}
.inf{display: block;margin: 0 auto;width: 90%;}
#contact{
    background: url("../img/contact/pc/bg.jpg");
    background-size: cover;
}
nav ul.menu {
    width: 100%;
    float: right;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
@media (max-width: 960px) {
    .tit {
        width: 100%;
        margin: 0;
        display: inline-block;
    }
    #contact{
        background: url("../img/contact/bg.jpg?a0205");
        background-size: cover;
    }
    .inf{
        width: 100%;
        margin: 0;
        padding: 0;
    }
}